
/*	
		font-family: 'Yeseva One', serif;
        font-family: 'Montserrat', sans-serif;

		red: #ad2129
		lighter purple: #662c75
		darker purple: #3b1243
*/

:root {
	font-size: 16px;
	--colWhite: #fff;
	--colWhiteSemi: rgba(255,255,255,0.5);
	--colWhiteAlpha: rgba(255,255,255,0.2);
	--colBlack: #000;
	--colText: #333;
	--greyBorder: #ccc;
	--greyDark: #111;
	--greyMid: #757575;
	--greyLight: #ddd;
	--greyLightAlpha: rgba(0,0,0,0.15);
	--greyPale: #f1f1f1;
	--greyPaleAlpha: rgba(0,0,0,0.06);
	--greyVPale: #f5f5f5;
	--colRed: #ad2129;
	--colPurpleLight: #008550;
	--colPurple: #682C74;
	--colPurpleMid: #3b1243;
	--colPurpleDark: #100525;
	--borderRound: 2rem;
	--borderRad: 0.5rem;
	--borderRadSm: 0.25rem;
	--unit-100vh: 100vh;
}


/* #Reset & Basics 
================================================== */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,  q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
select::-ms-expand {
    display: none;
}


/* #Basic Styles
================================================== */

body {
	font-family: 'PT Serif', sans-serif;
	font-size: 18px;
	line-height: 1.5;
	color: var(--colText);
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	overflow-y: scroll;
	background: var(--colRed);
}


/* #Typography
================================================== */

h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	color: var(--colBlack);
	margin-bottom: 20px;
}
h1 {
	font-size: 2.2em;
	line-height: 1.2;
}
h2 {
	font-size: 1.6em;
	line-height: 1.2;
}
h3 {
	font-size: 1.2em;
	line-height: 1.2;
}
h4 {
	font-size: 1.1em;
}
h5 {
    font-size: 1em;
}

p {
	margin: 0 0 25px 0;
}

p.icon {
	font-family: 'Montserrat', sans-serif;
	font-size: 0.9em;
    font-weight: 700;
	line-height: 25px;
}

p.icon.left a::before, p.icon a::after {
		content:'';
		display: inline-block;
		vertical-align: middle;
		width: 7px;
		height: 12px;
		margin-top: 8px;
		margin-left: 10px;
		margin-bottom: 10px;
		transition: transform 0.2s ease-out;
}

	p.icon a {
		text-decoration: none !important;
	}
	
	p.icon.left a::after {
		display: none;
	}
	
	p.icon a::after, p.icon.left a::before  {
		background: url('../images/icons/arrow-right.svg') no-repeat;
		background-size: 7px 12px;
	}

	p.icon a:hover::after, p.icon.left a:hover::before {
		transform: translateX(10px)
	}
	
	p.icon.left a::before {
		margin-right: 10px;
		margin-left: 0;
		transform: rotate(180deg)
	}
	
p.lead {
	font-size: 1.1em;
	font-weight: 700;
	margin-bottom: 25px;
}

	p.success {
		background: #fdffca;
		color: #7d8400;
		padding: 10px 15px 8px;
		border: 1px solid #7d8400;
		box-sizing: border-box;
		margin-right: 0;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
	}

	p.success::before {
		content: "";
		display: block;
		float: left;
		background: url('../images/icons/tick.svg') no-repeat center center;
		background-size: 20px 20px;
		width: 20px;
		height: 20px;
		margin-right: 10px;
		transform: translateY(3px)
	}

p.error {
	background: #FFCCCC;
	color: #900;
	padding: 10px 15px 8px;
	border: 1px solid var(--colRed);
	box-sizing: border-box;
	margin-right: 0;
	border-radius: 3px; 
  -moz-border-radius: 3px; 
  -webkit-border-radius: 3px;
}

p.error::before {
	content: "";
	display: block;
	float: left;
	background: url('../images/icons/cross.svg') no-repeat center center;
	background-size: 20px 20px;
	width: 20px;
	height: 20px;
	margin-right: 10px;
	transform: translateY(3px)
}

em {
}
strong {
	font-weight: 700;
}
small {
	font-size: 85%;
  	line-height: 85% !important;
}

/*	Blockquotes  */
blockquote, blockquote p {
    font-family: 'Yeseva One', serif;
    color: #361854;
    font-size: 26px;
    line-height: 34px;
    margin-bottom: 0;
    color: #333;
}
blockquote,blockquote p {
	margin: 0 0 10px;
}
blockquote .footer {
    font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	font-style: normal;
	text-transform: uppercase;
	line-height: 21px;
	color: #000;
	margin-bottom: 20px;
}

hr {
	display: block;
    border: none;
	border-bottom: 1px dashed #ccc;
	clear: both;
	margin: 35px 10px 35px;
}
	
hr.mini {
	display: inline-block;
	border: solid var(--colRed);
	border-width: 0 0 2px;
	clear: both;
	padding-top: 0;
	margin: 0 auto 30px !important;
	width: 100px;
	height: 0;
}

.column hr, .columns hr {
	margin-left: 0;
    margin-right: 0;
}

	hr.narrow,
    hr.underTitle {
		margin-top: 25px;
        margin-bottom: 35px;
	}
        hr.underTitle.withIntro {
            margin-top: 25px;
            margin-bottom: 40px;
        }


/* #Links
================================================== */

a, a:focus, a:visited {
	color: var(--colRed);
	text-decoration: none;
	outline: 0;
	transition: color 0.2s ease-out;
	cursor: pointer;
}
a:hover {
	color: #111;
	text-decoration: none;
}
p a, p a:visited {
	line-height: inherit;
}
a[href^=tel]{
  color: var(--colRed);
  text-decoration:none;
}


/* #Lists
================================================== */

ul, ol {
	margin-bottom: 25px;
}
ul {
	list-style: square outside;
}
ol {
	list-style: decimal;
}
ol, ul {
	margin-left: 40px;
}

ul.circle {
	list-style: circle outside;
}
ul.disc {
	list-style: disc outside;
}

ul ul, ul ol,  ol ol, ol ul {
	margin: 4px 0 5px 18px;
	/*font-size: 90%;*/
}
ul ul li, ul ol li,  ol ol li, ol ul li {
	margin-bottom: 6px;
}
li {
	line-height: 22px;
	margin-bottom: 3px;
}

.twoCol {
    column-count: 2;
    column-gap: 20px;
}

.threeCol {
    column-count: 3;
    column-gap: 20px;
}


/* pagination */

ul.pagination {
	margin: 0;
	list-style: none;
}

ul.pagination li {
	display: inline;
	line-height: 30px;
	margin-right: 5px;
	list-style: none;
}

ul.pagination li.nobg {
	color: #333;
	margin-right: 20px;
}

ul.pagination li.disabled, ul.pagination li.selected {
	display: inline-block;
	padding: 0 8px;
	min-width: 32px;
	height: 32px;
	box-sizing: border-box;
}

ul.pagination li.selected {
	background: #111;
	color: #fff;
}

ul.pagination li.disabled {
	background: #999;
	color: #fff;
}

ul.pagination li a, ul.pagination li.off {
	display: inline-block;
	background: #11379d;
	color: #fff;
	padding: 0 8px;
	margin-bottom: 30px;
	min-width: 32px;
	height: 32px;
	box-sizing: border-box;
}

ul.pagination li.off {
	font-size: 20px;
    line-height: 30px;
}

ul.pagination li a:hover {
	background: #746a65;
}

/* linklist */

ul.linklist, ul.linklist li, ul.doclist, ul.doclist li, ul.ticklist, ul.ticklist li {
	margin: 0 0 15px;
	padding: 0;
	list-style: none;
}

ul.linklist, ul.doclist, ul.ticklist {
	margin: 0 0 25px;
}

ul.linklist li {
	margin-bottom: 10px;
	padding: 0;
}

	ul.linklist li::before {
		content: "";
		display: block;
		width: 16px;
		height: 16px;
		float: left;
		margin-top: 4px;
		margin-right: 10px;
		background-size: 16px 16px !important;
	}
	ul.linklist li.author::before {
		background: url('../images/icons/author.svg') no-repeat;
	}
	ul.linklist li.date::before {
		background: url('../images/icons/date.svg') no-repeat;
	}
	ul.linklist li.goback::before {
		background: url('../images/icons/goback.svg') no-repeat;
	}
	ul.linklist li.tel::before {
		background: url('../images/icons/tel.svg') no-repeat;
	}
	ul.linklist li.email::before {
		background: url('../images/icons/email.svg') no-repeat;
	}
	ul.linklist li.link::before {
		background: url('../images/icons/goto.svg') no-repeat;
	}
	ul.linklist li.news::before {
		background: url('../images/icons/news.svg') no-repeat;
	}
	
ul.ticklist li {
	background: url('../images/sprite.png') no-repeat -175px -634px;
	background-size: 500px 500px;
	width: auto;
	height: 24px;
	padding: 0 0 0 30px;
	margin-bottom: 20px;
}

/* doclist */

ul.doclist li a {
	font-family: 'Montserrat', sans-serif;
	font-size: 0.9em;
	display: inline-block
}

	ul.doclist li a::before {
		content: "";
		display: block;
		width: 24px;
		height: 24px;
		float: left;
		margin-right: 15px;
		transition: all 0.15s ease-out;
		background-size: 24px 24px;
		background-repeat: no-repeat;
		background-position: center;
	}
    ul.doclist li.doc a,
    ul.doclist li.docx a,
    ul.doclist li.rtf a {
        color: #295497;
    }
	ul.doclist li.pdf a {
		color: #ec1b23;
	}
	ul.doclist li.ppt a, ul.doclist li.pptx a {
		color: #c74522;
	}
	ul.doclist li.xls a, ul.doclist li.xlsx a {
		color: #1f7244;
	}
	ul.doclist li.zip a {
		color: #333;
	}
    ul.doclist li.doc a::before,
    ul.doclist li.docx a::before,
    ul.doclist li.rtf a::before {
        background-image: url('../images/icons/doc.svg');
    }
	ul.doclist li.pdf a::before {
		background-image: url('../images/icons/pdf.svg');
	}
	ul.doclist li.ppt a::before, ul.doclist li.pptx a::before {
		background-image: url('../images/icons/ppt.svg');
	}
	ul.doclist li.xls a::before, ul.doclist li.xlsx a::before {
		background-image: url('../images/icons/xls.svg');
	}
	ul.doclist li.zip a::before {
		background-image: url('../images/icons/zip.svg');
	}
	
ul.doclist li a:hover {
	color: #000;
}

/* tab navigation */

ul.tabNavigation {
  list-style: none;
  margin: 0 0 22px 0;
  padding: 0;
  border-bottom: 1px solid #ccc;
}

ul.tabNavigation li {
    float: left;
    margin: 0 5px -1px 0;
    padding: 0;
    list-style: none;
    box-sizing: border-box;
}

ul.tabNavigation li a {
	display: block;
	padding: 9px 12px 8px;
	background-color: #555;
	color: #fff;
	border: 1px solid #555;
	border-bottom: 1px solid #ccc;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 13px;
    line-height: 21px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
}

ul.tabNavigation li a:hover {
  background-color: #000;
  border: 1px solid #000;
  border-bottom: 1px solid #aaa;
  color: #fff;
}

ul.tabNavigation li a.selected {
  background-color: #f6f6f6;
  border: 1px solid #ccc;
  border-bottom: 1px solid #f6f6f6;
  color: #000;
}

ul.tabNavigation li a:focus {
  outline: 0;
}

/* social buttons */

#social, #social li {
    list-style: none;
    margin: 0;
    padding: 0;
}

#social li {
	display: inline;
	margin-left: 10px;
}

#social li:last-child{
	margin-right: 0;
}

	#social li a {
		display: inline-block;
		width: 24px;
		height: 24px;
		background-color: transparent;
		background-size: 24px 24px !important;
		text-decoration: none;
		transform-origin: center center;
		transform: scale(1);
		transition: transform 0.3s cubic-bezier(0.680, -0.550, 0.265, 1.550);
	}
	#social li a:hover {
		background-color: transparent !important;
	}
	#social li a.fb {
		background: url('../images/icons/i-facebook.svg') no-repeat;
	}
	#social li a.in {
		background: url('../images/icons/i-instagram.svg') no-repeat;
	}
	#social li a.tw {
		background: url('../images/icons/i-twitter.svg') no-repeat;
	}

		#social li a.fb:hover {
			transform: scale(1.1)
		}
		#social li a.in:hover {
			transform: scale(1.1)
		}
		#social li a.tw:hover {
			transform: scale(1.1)
		}


/* #Images
================================================== */

img.scale, #mainContent img {
	max-width: 100%;
	height: auto;
	margin-bottom: 25px;
	/*-webkit-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.4);*/
    display: block;
}

#mainContent img.insetLhalf, #mainContent .insetLhalf,
#mainContent img.insetLthird, #mainContent .insetLthird,
#mainContent img.insetLquarter, #mainContent .insetLquarter {
	float: left;
	margin: 0 25px 25px 0;
	width: auto !important;
	height: auto !important;
}

#mainContent img.insetRhalf, #mainContent .insetRhalf,
#mainContent img.insetRthird, #mainContent .insetRthird,
#mainContent img.insetRquarter, #mainContent .insetRquarter {
	float: right;
	margin: 0 0 25px 25px;
	width: auto !important;
	height: auto !important;
}

#mainContent img.insetLhalf, #mainContent .insetLhalf, #mainContent img.insetRhalf, #mainContent .insetRhalf {
	max-width: 50% !important;
}
#mainContent img.insetLthird, #mainContent .insetLthird, #mainContent img.insetRthird, #mainContent .insetRthird {
	max-width: 33% !important;
}
#mainContent img.insetLquarter, #mainContent .insetLquarter, #mainContent img.insetRquarter, #mainContent .insetRquarter {
	max-width: 25% !important;
}

video {
  width: 100% !important;
  height: auto !important;
}

figure  {
	margin: 0 0 30px;
}

figure img {
	margin: 0 !important;
	display: block;
}
figcaption {
	background: #eee;
	padding: 10px 15px;
    font-size: 14px;
    font-style: italic;
}
	.mfp-figure figcaption {
		background: none;
		color: #fff;
	}
figcaption * {
	margin: 0;
}

/* #Buttons
================================================== */

.button, button, input[type="submit"], input[type="reset"], input[type="button"] {
	font-family: 'Montserrat', sans-serif;
	font-size: 1rem;
    font-weight: 700;
    text-transform: uppercase;
	background: var(--colRed);
	color: var(--colWhite) !important;
	border: none;
	display: inline-block;
	text-decoration: none;
	cursor: pointer;
	margin: 0;
	margin-bottom: 20px;
	line-height: normal;
	padding: 12px 15px 12px;
	border-radius: 3px; 
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	-webkit-appearance: none;
	box-sizing: border-box
}
.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
	color: var(--colWhite);
	background-color: var(--colPurple) !important;
}
.button:active, button:active, input[type="submit"]:active, input[type="reset"]:active, input[type="button"]:active {
	color: var(--colWhite);
	background-color: var(--colRed) !important;
}
.button.full-width, button.full-width, input[type="submit"].full-width, input[type="reset"].full-width, input[type="button"].full-width {
	width: 100%;
	padding-left: 0 !important;
	padding-right: 0 !important;
	text-align: center;
}
input[type="button"].disabled {
	background-color: var(--greyMid) !important;
    cursor: default;
}

/* Fix for odd Mozilla border & padding issues */
button::-moz-focus-inner, input::-moz-focus-inner {
 border: 0;
 padding: 0;
}

.matchLabel {
	margin-left: 160px !important;
}


/* #Forms
================================================== */

form {
	width: 100%;
	margin-bottom: 10px;
}

fieldset {
	margin-bottom: 20px;
}

input[type="text"],  input[type="password"],  input[type="email"],  textarea,  select {
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: 400;
	border: 1px solid var(--greyBorder);
	padding: 0 8px;
	outline: none;
	color: #555;
	margin: 0;
	width: 460px;
	height: 40px;
	/*line-height: 32px;*/
	max-width: 100%;
	display: block;
	margin-bottom: 20px;
	background: var(--greyVPale);
	border-radius: 3px; 
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
	-webkit-appearance: none;
	float: left;
	box-sizing: border-box;
}

::-webkit-input-placeholder, ::-moz-placeholder, :-ms-input-placeholder, input:-moz-placeholder {
	line-height: 36px;
}
input[type="text"]:focus,  input[type="password"]:focus,  input[type="email"]:focus,  textarea:focus {
	border: 1px solid #aaa;
	color: var(--colText);
	-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
	box-shadow:  0 0 3px rgba(0,0,0,.2);
}
textarea {
	min-height: 243px;
	line-height: 20px;
	padding: 6px 4px;
}
label,  legend {
	display: block;
	font-size: 17px;
	padding-top: 6px;
	float: left;
	width: 160px;
	margin-bottom: 10px;
	color: #000;
}

input.full-width, textarea.full-width {
	width: 100%;
}

select.full-width, label.full-width {
	width: 100%;
}

select {
	background: var(--greyVPale) url('../images/select-arrow.gif') center right no-repeat;
	padding: 7px 30px 9px 8px;
}
input[type="checkbox"], input[type="radio"] {
	display: inline;
	vertical-align: middle;
	margin-right: 10px;
}

input.input-validation-error, select.input-validation-error, textarea.input-validation-error {
	border: 1px solid #e50004;
	background: #ffe6e6 !important;
	color: #e50004;
	margin: 0 0 20px 0 !important;
	-webkit-box-shadow: inset 0px 0px 1px 0px rgba(229, 0, 4, 1);
	-moz-box-shadow:    inset 0px 0px 1px 0px rgba(229, 0, 4, 1);
	box-shadow:         inset 0px 0px 1px 0px rgba(229, 0, 4, 1);
}
select.input-validation-error{
	background: #ffe6e6 url('../images/select-arrow.gif') center right no-repeat !important;
}

#sliderWrap input, #sliderWrap select, #searchWrap input, #searchWrap select {
	border: 1px solid rgba(0,0,0,0.5);
}

#sliderWrap input.button, #searchWrap input.button {
	background: #11379d url(../images/i-search.png) 50% 50% no-repeat;
	background-size: 24px 24px;
}
	#sliderWrap input.button:hover, #searchWrap input.button:hover {
		background: #000 url(../images/i-search.png) 50% 50% no-repeat;
		background-size: 24px 24px;
	}

/* umbraco forms */

.umbraco-forms-hidden {
	display: none;
}
.umbraco-forms-form form,
.umbraco-forms.missing-library {
	grid-column: auto / span 12;
}

.row-fluid {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: space-between;
}

	.row-fluid div {
		width: 100%;
	}

		.row-fluid div.col-md-6 {
			width: calc(50% - 1rem);
		}

		.row-fluid div.col-md-4 {
			width: calc(33.3333% - 1rem);
		}
			.row-fluid div.col-md-4 select,
			.row-fluid div.col-md-6 select {
				width: 100%;
			}

.dataconsent {
	margin-top: 1rem;
	margin-bottom: 1.5rem
}

	.dataconsent .umbraco-forms-field-wrapper {
		display: flex;
		align-items: flex-start;
		column-gap: 0.5rem
	}

.field-validation-error {
	display: block;
	width: 100%;
	color: var(--colRed);
	margin-top: -0.25rem;
	margin-bottom: 1rem;
}

.umbraco-forms-submitmessage {
	display: block;
	padding: 0.5rem 1rem 0.75rem;
	background: var(--colPurple);
	color: var(--colWhite);
	border-radius: 0.5rem;
	font-size: 1.125rem;
	margin-bottom: 2rem;
}

.umbraco-forms-field.multiplechoice div.checkboxlist,
.umbraco-forms-field.singlechoice div.radiobuttonlist {
	width: 68%;
	float: left;
}

	.umbraco-forms-field.multiplechoice div.checkboxlist div,
	.umbraco-forms-field.singlechoice div.radiobuttonlist div {
		width: 100%;
		clear: both;
	}

.umbraco-forms-field input,
.umbraco-forms-field label,
.umbraco-forms-field select,
.umbraco-forms-field textarea {
	width: 100%;
}

.umbraco-forms-field.dataconsent > label {
	font-weight: 700;
}
.umbraco-forms-field.dataconsent div label,
.umbraco-forms-field.multiplechoice div label,
.umbraco-forms-field.singlechoice div label {
	clear: none;
	padding-top: 0;
	color: var(--colPurpleDark);
	width: auto
}

.umbraco-forms-field.checkboxes.checkbox div input[type=checkbox],
.umbraco-forms-field.multiplechoice div input[type=checkbox],
.umbraco-forms-field.singlechoice div input[type=radio] {
	display: block;
	float: left;
	top: 5px
}

.umbraco-forms-field.dataconsent div input[type=checkbox],
.umbraco-forms-field.checkboxes.checkbox div input[type=checkbox] {
	width: auto;
	margin-top: 8px
}

.checkboxlist,
.radiobuttonlist {
	padding-top: 8px;
}



/* #Tables
================================================== */

/* info grid */

table.infogrid {
	margin-bottom: 30px;
}

.infogrid th, .infogrid td {
	padding: 10px 8px;
	border-right: 1px solid var(--greyBorder);
	font-size: 15px;
	line-height: 20px;
}

.infogrid tr {
	border-bottom: 1px solid var(--greyBorder);
	background: #fcfcfc;
}
	tr:nth-child(even) {
		background-color: #eee;
	}

.infogrid th {
    background: var(--colRed);
    border-right: 1px solid #af1420;
    color: #fff;
    text-align: left;
}
	.infogrid th.right {
		text-align: right;
	}
	.infogrid th.center {
		text-align: center;
	}
	.infogrid th.price {
		text-align: right;
	}
	.infogrid.tablesorter th.header {
		background: #222 url(../images/table-noSort.png) right 50% no-repeat;
	}
	.infogrid.tablesorter th.header:hover {
		background-color: #0b2260 !important;
		cursor: pointer;
	}
	.infogrid.tablesorter th.header.headerSortUp {
		background: #222 url(../images/table-asc.png) right 50% no-repeat;
	}
	.infogrid.tablesorter th.header.headerSortDown {
		background: #222 url(../images/table-desc.png) right 50% no-repeat;
	}

.infogrid td {
	border-bottom: 1px solid #bbb;
}

.infogrid td:first-child {
	border-left: 1px solid #bbb;
}

.infogrid td.price {
	text-align: right;
	font-weight: 700
}

.infogrid tr.empty td {
	border: none;
    background: #fff !important;
}
.infogrid a {
	display: block;
}
.infogrid a.button {
	font-size: 13px;
	margin-bottom: 0;
	color: #fff !important;
	padding: 7px 5px;
}

.infogrid a.button.disabled {
	background: #ccc !important;
	color: #666 !important;
	cursor: default;
}

.infogrid td.input-validation-error {
	background-color: #ffe6e6
}



/* #Misc
================================================== */

.mb-0 {
	margin-bottom: 0 !important;
}
.mb-10 {
	margin-bottom: 10px !important;
}
.mb-20 {
	margin-bottom: 20px !important;
}
.mb-22 {
	margin-bottom: 22px !important;
}
.mb-30 {
	margin-bottom: 30px !important;
}
.mb-40 {
	margin-bottom: 40px !important;
}
.mb-50 {
	margin-bottom: 50px !important;
}

.mt-0 {
	margin-top: 0 !important;
}
.mt-5 {
	margin-top: 5px !important;
}
.mt-10 {
	margin-top: 10px !important;
}
.mt-20 {
	margin-top: 20px !important;
}
.mt-40 {
	margin-top: 40px !important;
}

.mr-20 {
	margin-right: 20px !important;
}

.m-0 {
	margin: 0 !important;
}

.flo-l {
	float: left !important;
}
.flo-r {
	float: right !important;
}

.center {
	text-align: center;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}

.mob-only, .mob-only-p, .mob-only-all, .tab-only, .hidden {
	display: none !important;
}

.loader {
	display: none;
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: rgba(255,255,255, 0.5) url('/images/preload.gif') 50% 50% no-repeat;
}

.divider {
	margin: 0 10px;
	color: #746a65;
}

::selection {
	background: #11379d; /* Safari */
	color: #fff;
}
::-moz-selection {
	background: #11379d; /* Firefox */
	color: #fff;
}

.hilight {
	color: #11379d !important;
}
.lolight {
	color: #746a65;
	font-size: 13px;
}
p.date {
	font-size: 13px;
	line-height: 20px;
	color: #777;
}

/*  Cookie law  */

#cookie-law {
    max-width: 100%;
    background: var(--colRed); 
    margin: 0 auto;
	padding: 15px 0;
	position: relative;
	z-index: 100;
}
 
#cookie-law p { 
    padding: 0 30px 0 0; 
    font-size: 14px; 
    color: #fff; 
    margin: 0;
}

#cookie-law a { 
  color: #fff;
	text-decoration: underline; 
}

#cookie-law a.close-cookie-banner { 
    position: absolute;
		right: 10px;
		top: 50%;
		margin-top: -10px;
}
